close all;                       % 모든 생성된 창을 닫음 
clear all;                       % 열려있는 작업영역(workspace)을 모두 비움 
clc;                             % 명령(command) 창을 비움

b1=[16 12 2 -4 -1];              % FIR 필터 계수
[b0 B A]=dr2cs(b1,1)             % 직접형을 종속형으로 변환
K=dr2lat(b1)                     % 직접형을 격자형으로 변환
b2=cs2dr(b0,B,A)                 % 종속형을 직접형으로 변환
b3=lat2dr(K)                     % 격자형을 직접형으로 변환